<?php
include('../sys/phpcore.inc');


$last_date = $_POST['last_date'];

$pm = array();
$sqldetail = "select * from mst_product WHERE pt_autoid = '1'";
$dcond = $conn->query($sqldetail) or die($sqldetail);
while($rs = $dcond->fetch_assoc()){
			
	$pm[]  = array(
					"pt_autoid" => $rs['pt_autoid'] ,
					"pc_autoid" => $rs['pc_autoid'] ,
					"pm_autoid" => $rs['pm_autoid'] ,
					"pm_name" => $rs['pm_name'],
					"pm_sprice" => $rs['pm_sprice'],
					"pm_sprice_app" => $rs['pm_sprice_app'],
					"pm_bprice" => $rs['pm_bprice'],
					"pm_promo_param" => $rs['pm_promo_param'],
					"pm_status" => $rs['active']
	);

}


echo json_encode($pm);
?>

